PHP ��U
前一頁 |  | 下一頁

# gnupg_keyinfo

(no version information, might be only in CVS)

gnupg_keyinfo -- Returns an array with information about all keys that matches the given pattern

## Description

array gnupg_keyinfo ( resource identifier, string pattern )

## Return Values

Returns an array with information about all keys that matches the given pattern or `FALSE`, if an error has occurred.

## �d��

範例 1. Procedural gnupg_keyinfo() example

`<?php $res = gnupg_init(); $info = gnupg_keyinfo("test"); print_r($info); ?>`

範例 2. OO gnupg_keyinfo() example

`<?php $gpg = new gnupg(); $info = $gpg -> keyinfo("test"); print_r($info); ?>`

前一頁 | 內容 | 下一頁
gnupg_import | 上一層 | gnupg_setarmor